MandrakeSoft warnt LG-LaufwerkbesitzerInnen

28. Oktober 2003, 11:31
17 Postings

Installation von Mandrake Linux 9.2 mit einem dieser CD-Laufwerke kann zu deren physikalischem Ende führen

Der französische Linux-Distributor MandrakeSoft warnt eindringlich vor einem gefährlichen Problem mit der neuesten Version seiner Linux-Distribution: Wie mehrere BenutzerInnen des Systems berichten kann die Installation von Mandrake Linux 9.2 zur Zerstörung von Laufwerken von LG Electonics führen.

Nachhaltig

Warum dies geschieht ist vorerst noch unklar, bei LG heißt es lapidar, dass Linux nicht unterstützt werde, bei MandrakeSoft tappt man vorerst noch im Dunkeln. Klar ist lediglich, dass die Installation mit den entsprechenden Laufwerken fehlschlägt, das Device anschließend defekt ist.

Einsatz

Bis zur Lösung des Problems rät MandrakeSoft von der Verwendung von Mandrake Linux 9.2 mit LG-Laufwerken ab, die entsprechenden Geräte finden unter anderem in zahlreichen Dell-Rechnern Verwendung. (apo)

Share if you care.